Community
cancel
Showing results for 
Search instead for 
Did you mean: 
sb8
Beginner
1,408 Views

could not find 5CSXFC6C6U23C8NES (cyclone V) device in QUARTUS 13.0. Kindly let me know whether it is required to install some driver specific for the device

 
0 Kudos
2 Replies
JOHI
New Contributor II
96 Views

Hello SB8,

Did you install "Cyclone V device support" when installing Quartus ?

You can download it on the site where you download Quartus.

(in Q17.1 the device is available)

Best Regards,

Johi.

96 Views

Hi,

 

It is available in version 13.0 (see attachment). Can you check if you have Cyclone V device installed?

 

Thanks.

Reply